AnsweredAssumed Answered

Is prorender 2.4 for blender not compatible with Catalina?

Question asked by minkjira on Sep 1, 2020
Latest reply on Sep 6, 2020 by brandon99

I'm trying to install Pro Render 2.4 on my blender, but no matter how many times I try it, it doesn't work.

Even if the material library is installed by following the steps on the online page, step 8 of "Choose the Blender installation directory when the installation is completed" is not displayed.

Is OS Catarina 10.15.6 not supported?

Outcomes